/target/
/classes
!.mvn/wrapper/maven-wrapper.jar

### STS ###
.apt_generated
.classpath
.factorypath
.project
.settings
.springBeans
.sts4-cache

### IntelliJ IDEA ###
.idea
*.iws
*.iml
*.ipr

### NetBeans ###
/nbproject/private/
/build/
/nbbuild/
/dist/
/nbdist/
/.nb-gradle/

.DS_Store

*.log
logs

*.rdb





/admin/src/main/resources/rebel.xml
/bootstrap/src/main/resources/rebel.xml
/config/src/main/resources/rebel.xml
/distribution/src/main/resources/rebel.xml
/example/src/main/resources/rebel.xml
/framework/src/main/resources/rebel.xml
/generator/src/main/resources/rebel.xml
/scheduled/src/main/resources/rebel.xml
/service/src/main/resources/rebel.xml
/admin/src/main/resources/rebel.xml
*/.rebel.xml.bak
*/rebel.xml
/common/src/main/resources/rebel.xml
